Welkom, Gasten
Gebruikersnaam: Wachtwoord: Onthoud mij

PHP 7.3.x nog een uitdaging voor veel beheerders van websites.

12 jan 2019
Diverse hosters zijn van PHP 5.x.x en PHP 7.x.x automatisch overgeschakeld naar PHP 7.3.x. Als je Joomla website en de gebruikte extensies (componenten, plugins en modules) niet up-to-date zijn kan hierdoor je website niet meer werken.
Sommige hosters bieden je nog de mogelijkheid om in hun controlpanel een oudere PHP versie te kiezen, andere hebben vanuit beveiligingsoverwegingen de PHP versies die niet meer onderhouden worden uitgefaseerd.

Tip: onderhoud je Joomla site regelmatig, maak frequent een backup en bewaar deze.
Tijd voor maken pagina: 0.317 seconden
Gemaakt door Kunena
logo mijnjoomlaforum colored puzzle2

MijnJoomlaForum.nl is niet verbonden aan en is geen onderdeel van Open Source Matters, Inc, of het Joomla! project!

Hosted by Otto
Webdesign by Renata
Sitemap

Donatie Knop